# tgtd-container

Simple container based on CentOS8 running tgtd iscsi target

Tgtd config expected to be in file /etc/tgt/tgtd.conf

### Usage example:

```
# mkdir /tmp/tgtd
# dd if=/dev/zero of=/tmp/tgtd/bz bs=1M count=0 seek=2048
# cat <<EOF > /tmp/tgtd/tgtd.conf
default-driver iscsi

<target iqn.2000-01.ru.sdsys:test>
    backing-store /tmp/tgtd/bz
</target>
EOF
# podman run -d -v /tmp/tgtd:/tmp/tgtd -v /tmp/tgtd/tgtd.conf:/etc/tgt/tgtd.conf --net=host --name=tgtd-example registry.sdsys.ru/tgtd:centos8-1
```
